@charset "UTF-8";
img {
	border:0;
}
body {
	margin:0;
	padding:0;
	background:#fff;
	text-align: left;
}
body {
	font:small/1.4 Arial, Helvetica, "メイリオ", "ヒラギノ角ゴ Pro W3", "ＭＳ Ｐゴシック", Osaka, sans-serif;
	color: #333;
}
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, p, blockquote, th, td {
	margin:0;
	padding:0;
}
/* ----------------------------------------------------------------------------------------------
　
　　スタイル

---------------------------------------------------------------------------------------------- */
h1{
	font-size:16px;
	font-weight:normal;
	color:#666;
	line-height:1.6em;
	text-align:center;
	padding:15px 0;

}

.idWrap{
	width:860px;
	margin:0 auto;
	text-align:left;
}


.idCarousel {
	position: relative;
	width:860px;
	height:550px;
	overflow:scroll;
}

/*　回転しない------------ */
.idCarousel_simple {
	margin:0 auto;
	width:860px;
	height:550px;
	
}
.idTitle{
	font-weight:bold;
	padding-bottom:7px;
}


.left{
	display:none;
	width:40px;
	height:40px;
	position:absolute;
	bottom:0;
	left:20px;
	font-weight:bold;
	font-size:30px;
	cursor:pointer;
}
.right{
	display:none;
	width:40px;
	height:40px;
	position:absolute;
	bottom:0;
	right:20px;
	font-weight:bold;
	font-size:30px;
	cursor:pointer;
}
.left:hover,
.right:hover{
	color:#999;
}

.left,
.right{
	color:#666;
}


.closeBtn a {
	color:#333;
	font-weight:bold;
	padding:5px 10px 3px 10px;
	border:1px solid #999;
	text-decoration:none;
}

.closeBtn a:hover {	
	background:#eee;
}


/*
 コンテンツの下のマージン
------------------------------------------- */
.section { margin-bottom: 20px; }
.sentence { margin-bottom: 10px; }
.sectionEnd { margin-bottom: 30px; }



/*
 フォントサイズ
------------------------------------------- */
.fontTwoUp { font-size: 125%; line-height: 1.6 !important; }
.fontOneUp { font-size: 110%; line-height: 1.6 !important; }
.fontOneDown { font-size: 90%; line-height: 1.2 !important; }
.fontTwoDown { font-size: 85%; line-height: 1.2 !important; }



